CVE-2009-3669

Metadata

CVE-2009-3669
7.5
exploit-db.com, securityfocus.com
2009-10-11
2017-09-19 07:07

Description

SQL injection vulnerability in the foobla Suggestions (com_foobla_suggestions) component 1.5.11 for Joomla! allows remote attackers to execute arbitrary SQL commands via the idea_id parameter to index.php.

Related Vulnerabilities